> I am running oVirt 4.0.5 and have a hosted engine and Cluster and Data
> Center say that they are running in 4.0 compatibility mode, so I don't
> understand this error.

Do you see the hosted engine storage domain and the hosted engine VM
in the webadmin? Both should be imported automatically on 3.6+
compatibility level when a master storage domain is added to the
system.

> Alarmingly, I was
> warned that this is deprecated and will not be possible in oVirt 4.1.

We have a nice UI that allows to control the hosted engine deployment
to additional hosts directly from the webadmin. You will be able to
add a hosted engine capable host by just marking it as such in the Add
host dialog.

--
Martin Sivak
SLA / oVirt

On Wed, Dec 14, 2016 at 11:05 PM, Gervais de Montbrun
<gerv...@demontbrun.com> wrote:
> Hi all,
>
> I had to reinstall one of my hosts today and I noticed an issue. The error
> message was:
>
> Ovirt2:
>
> Cannot edit Host. You are using an unmanaged hosted engine VM. Please
> upgrade the cluster level to 3.6 and wait for the hosted engine storage
> domain to be properly imported.
>
> I am running oVirt 4.0.5 and have a hosted engine and Cluster and Data
> Center say that they are running in 4.0 compatibility mode, so I don't
> understand this error. I did get the host setup by running `hosted-engine
> --deploy` and walking through the command line options. Alarmingly, I was
> warned that this is deprecated and will not be possible in oVirt 4.1.
>
> Any suggestions as to what I should do to sort out my issue?
>
> Cheers,
> Gervais
>
>
>
>
> _______________________________________________
> Users mailing list
> Users@ovirt.org
> http://lists.phx.ovirt.org/mailman/listinfo/users
>
_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users

Reply via email to